.boxs{
  background-color: rgba(0,0,0,0.7);
  bottom: 6rem;
  max-width: 360px;
  margin-bottom: 20px;
  padding: 2rem;
  position: fixed;
  text-align: center;
  display: none;
  z-index: 10;
}
.box-share {
  color: #fff;
  background-color: #0D00FF;
  padding: 1rem;
  font-size: 1rem;
  
}
@media (max-width: 767.68px) { 
  .box-share{
    padding: 0.7rem;
    font-size: 0.7rem;
  }
}

.share {
    position: fixed;
    bottom: 1.3em;
    border: none;
    text-transform: uppercase;
    z-index:100;
}
.share:hover {
    color: #EB008B;
}
button.btn-copy {
    padding: 0;    
    background: transparent;
    border: transparent;
}

.b-social{
  background-color: #fff100;
  font-size: 1.5em;
  padding: 0.9rem;
  margin: 10px;
  overflow: hidden;
  height: 52px;
  width: 52px;
 
}
.b-social:hover{
  background-color: #EB008B;
  color: black;
}
.modal-header{
  border-bottom: none;
  padding: 0;
}
.modal-header .close {
    padding: 1rem;
    margin: -4rem -3.6rem -1rem auto;
}
.close{
  font-size: 2rem;
  color:#EB008B;
  opacity: 1;
}

.bt{
  display: contents;
}

.thumbnail-image-caption{
    font-size: .9em;
    line-height: 1.4em;
    margin: 0;
    color: #f8f9fa;
}

.inner-caption-thum{
  margin-top: -2.5em;
  right: 2em;
  z-index: 1000;
  position: absolute;
}